Name: xfce4-netload-plugin
Version: 0.2.2
Release: alt1

Summary: Netload monitor plugin for the XFce panel
Summary(ru_RU.CP1251):        XFce
License: GPL
Group: Graphical desktop/XFce
Url: http://xfce-goodies.belios.de/
Packager: Andrey Astafiev <andrei@altlinux.ru>

Source: %name-%version.tar.bz2

Requires: xfce4-panel >= 3.99.4
BuildPreReq: xfce4-panel-devel >= 3.99.4

# Automatically added by buildreq on Fri Sep 12 2003
BuildRequires: XFree86-devel gcc-c++ glib2-devel libatk-devel libgtk+2-devel
BuildRequires: libpango-devel libstdc++-devel libxfce4util-devel
BuildRequires: libxfcegui4-devel libxml2-devel pkgconfig zlib-devel

%description
%name is the netload monitor plugin for the XFce panel.

%description -l ru_RU.CP1251
%name --       XFce.

%prep
%setup -q

%build
%configure
%make_build

%install
%make install DESTDIR=%buildroot
%find_lang %name

%files -f %name.lang
%doc README ChangeLog INSTALL COPYING AUTHORS
%_libdir/xfce4/panel-plugins/*.so

%changelog
* Mon Oct 20 2003 Andrey Astafiev <andrei@altlinux.ru> 0.2.2-alt1
- 0.2.2

* Tue Oct 07 2003 Andrey Astafiev <andrei@altlinux.ru> 0.2.1-alt1
- 0.2.1
- Changed Group tag.

* Tue Sep 16 2003 Andrey Astafiev <andrei@altlinux.ru> 0.2.0-alt1
- 0.2.0

* Sun Sep 13 2003 Andrey Astafiev <andrei@altlinux.ru> 0.2.0pre6-alt0.9
- First version of RPM package for Sisyphus.
